Subject: Requirements for MEF E-Tree Support in VPLS

From: Raymond Key <[email-masked]>
Date: Sat, 17 Apr 2010 20:12:01 +1000

Hi L2VPN & PWE3 working groups,

We have submitted a draft "Requirements for MEF E-Tree Support in VPLS"
http://tools.ietf.org/html/draft-key-l2vpn-vpls-etree-reqt-00

This hopefully can be used as a base for a "solution-neutral" discussion on 
whether there is a valid requirement to enhance VPLS or not.

Grateful if you could post comments on the mailing list, or email the authors.

Thanks,
Raymond Key